html{
    background-color: gray;
}

.person{
    border-radius: 20px;
    float: top;
    text-align: center;
    background-color: #6a6b69;
    width: 100%;
    height: 60px;
}

.chat-bg{
    border-radius: 20px;
    float: left;
    float: bottom;
    background-color: #a9a9a9;
    width:25%;
    height: 775px;
}

.status{
    float: top;
    background-color: #474746;
    float: top;
    width: 100%;
    height: 60px;
}

.sendButton{
    border-radius: 25%;
    background-color: #326da8;
    outline: none; border: none;
    height:30px;
    width:30px;
}

.send-img{
    float: center;
    height:20px;
    width:100%;
    max-width: 20px;
    padding-top: 25%;
}

.status{
    border-radius: 20px;
}

.input-message .input{
    border-radius: 20px;
    background-color: blue;
}

.codettesBootcamp2022{
    border-radius: 35px;
    overflow: hidden;
    float: top;
    background-color: #4b2157;
    width: 100%;
    height: 60px;
    max-width: 350px;
    margin:0 auto;
}

.bootcamp2022LOGO{
    max-width: 50px;
    border-radius: 50%;
    padding-top: 5px;
    padding-left: 5px;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: gray;
    opacity: 1; /* Firefox */
}

.styletxt{
    color: white;
}

.codettesBootcamp2022 .a{ /* Style the links inside the navigation bar */
    float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    font-size: 17px;
}

.codettesBootcamp2022:hover{ /* Change the color of links on hover */
    background-color: #ddd;
    color: black;
    /*cursor: pointer;*/ /*dont give the user a feeling that it will do something when it doesnt.*/
}

.bootcamp2022name{
    float: right;
    padding-right: 30%;
    display: inline-block;
    font-family: 'Trebuchet MS', sans-serif;
}

.chat-LOG{
    float: right;
    font-color : white;
    background-color: #dbdbdb;
    width: 73%;
    height: 775px;
    border-radius: 20px;
    font-family: 'Trebuchet MS', sans-serif;
}

.person-name{
    display: inline-block;
    font-family: 'Trebuchet MS', sans-serif;
}

.inpt{
    background-color: #63605f;
    outline: none;
    border: none;
    border-radius: 6px;
    height: 35px;
    width: 90%;
    margin-left:4.3%;
}

@media only screen and (min-width: 768px) {
    /*later*/
}